libcomps ..

Loading...
Searching...
No Matches
Functions
COMPS_DocCategory list getters

## Functions
COMPS_ObjList * | comps_doccategory_group_ids (COMPS_DocCategory *obj)

## Detailed Description

## Function Documentation

## ◆ comps_doccategory_group_ids()

COMPS_ObjList * comps_doccategory_group_ids | ( | COMPS_DocCategory * | obj | ) |

COMPS_DocCategory group_ids list getter

Parameters

  obj | COMPS_DocCategory object

Returns
  COMPS_ObjList object with group_ids items. Reference of object isn't incremented